using System.Windows.Controls;

namespace C1DataGrid_Demo2010
{
    public partial class DeferredScrolling 
        : UserControl
    {
        public DeferredScrolling()
        {
            InitializeComponent();
            DataContext = Person.Generate(5000);
        }
    }
}
